Bug 1444035 - UI: List views forget checked items when resorted by clicking on a column header.
Summary: UI: List views forget checked items when resorted by clicking on a column hea...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Martin Hradil
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui:network
Depends On: 1440142
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 13:15 UTC by Satoe Imaishi
Modified: 2017-05-31 14:55 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440142
Environment:
Last Closed: 2017-05-31 14:55:42 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-20 22:03:30 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/78c7bb924d0a36bac3e2a22960a00ea642e0f40d

commit 78c7bb924d0a36bac3e2a22960a00ea642e0f40d
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Apr 20 10:34:07 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 20 18:01:50 2017 -0400

    Merge pull request #1058 from himdel/toolbar-zero-bz1440142
    
    Zero the toolbar count when asked
    (cherry picked from commit 39f6b872dc74fc10a3a21141d813089eaf53506f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444035

 app/assets/javascripts/miq_application.js | 31 +++++++++----------------------
 1 file changed, 9 insertions(+), 22 deletions(-)

Comment 3 Satyajit Bulage 2017-04-26 19:11:10 UTC
After following mentioned step, not getting any error in UI.

Verified Version:  5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:55:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.